Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 04:20:44 +0000 (UTC)

Hi Yashi Gupta,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi </div>
<div dir="auto">Thank you for your email. </div>
<div dir="auto"><br></div>
<div dir="auto">Please see order details below. </div>
<div dir="auto"><br></div>
<div dir="auto">Order No 9423197033</div>
<div dir="auto">Sera John Valiyaveettil </div>
<div dir="auto">Solid slip-on pointed toe pumps with stiletto heel - brown </div>
<div dir="auto">Want to return due to fit issues -correct size but fit is  too tight </div>
<div dir="auto"><br></div>
<div dir="auto">I also have an item from max to be returned due to fit issues - I ordered the correct size but the fit is too loose.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Order No 9423200234</div>
<div dir="auto">Sera John Valiyaveettil </div>
<div dir="auto">Cable knitted longline cardigan with bell sleeves and pockets - black </div>
<div dir="auto"><br></div>
<div dir="auto">In addition i would request that the collection agent please call me prior to coming to collect the items to ensure that I will be at home to hand them over.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you and kind regards</div>
<div dir="auto"><br></div>
<div dir="auto">Sera </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 4 Apr 2023 at 07:19, Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Sera,<br><br>Thank you for reaching out to Centrepoint.<br><br>We sincerely apologize for the inconvenience caused to you. <br><br>We are facing a technical issue that is why status is not updated, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>Also if you need us to raise a return request for your order, kindly confirm us with your order details and item name and id. <br><br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Centrepoint Support Team <br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5980512